Canvas5Image.cxx File Reference
`#include <array>`
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <stack>`
`#include <librevenge/librevenge.h>`
`#include "MWAWGraphicEncoder.hxx"`
`#include "MWAWGraphicListener.hxx"`
`#include "MWAWGraphicShape.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWParser.hxx"`
`#include "Canvas5Parser.hxx"`
`#include "Canvas5Graph.hxx"`
`#include "Canvas5Image.hxx"`
`#include "Canvas5Structure.hxx"`
`#include "Canvas5StyleManager.hxx"`
`#include "libmwaw_internal.hxx"`

## Classes
struct | Canvas5ImageInternal::Stroke
| Internal: the stroke style of a Canvas5Image. More...
struct | Canvas5ImageInternal::VKFLShape
| Internal: the internal shape of a Canvas5Image. More...
struct | Canvas5ImageInternal::VKFLImage
| Internal: the internal image of a Canvas5Image. More...
struct | Canvas5ImageInternal::State
| Internal: the state of a Canvas5Image. More...

## Namespaces
namespace | Canvas5ImageInternal
| Internal: the structures of a Canvas5Image.

## Macros
#define | DEBUG_CANVAS_VKFL

## Macro Definition Documentation

## ◆ DEBUG_CANVAS_VKFL

#define DEBUG_CANVAS_VKFL